/* 2024-12-31 (주)파이브센스_FIVESENSES.Corp. */
/* 
푸터 2
*/
.fix_footer.mob .ft_sns_cont {
    margin-top: 0;
}
.fix_footer.mob .fix_links_box .fix_links > li a {
    color: #fff;
}
/* 호버효과일 시 사용 .fix_footer.mob .fix_links_box .fix_links > li a:hover{color: var(--main-point-color);} */
.fix_footer.mob .fix_links_box .fix_links > li:nth-of-type(2) a {
    /* color: var(--main-point-color); */
}
.fix_footer.mob .fix_links_box .fix_links > li + li:after {
    display: none;
}
.fix_footer.mob .ft_info {
    margin-top: 31px;
    padding: 0 0 5px;
}
.fix_footer.mob .fix_infos_box .info_ul > li {
    color: #fff;
    font-weight: 400;
    opacity: 0.27;
    line-height: 26px;
    word-break: keep-all;
}
.fix_footer.mob .fix_infos_box h4 {
    color: #fff;
    opacity: 0.27;
}

/* SNS 호버 액션 */
.fix_footer.fix_footer02.mob .ft_sns_cont li .sns_hover_img {
    display: none;
}
.fix_footer.fix_footer02.mob .ft_sns_cont li:hover .sns_hover_img {
    display: block;
}
.fix_footer.fix_footer02.mob .ft_sns_cont li:hover .sns_default_img {
    display: none;
}
